Change log for orthanc-python package in Ubuntu

19 of 9 results
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
orthanc-python (3.1+ds-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Jodogne <email address hidden>  Fri, 22 Jan 2021 10:57:34 +0100
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
orthanc-python (3.0+ds-1build1) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <email address hidden>  Sat, 12 Dec 2020 13:19:42 +0100
Superseded in hirsute-proposed
orthanc-python (3.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Jodogne <email address hidden>  Wed, 09 Dec 2020 18:14:23 +0100
Superseded in hirsute-proposed
orthanc-python (2.0+ds-1build2) hirsute; urgency=medium

  * Rebuild against new libjsoncpp24.

 -- Gianfranco Costamagna <email address hidden>  Mon, 07 Dec 2020 15:31:19 +0100

Available diffs

Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
orthanc-python (2.0+ds-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <email address hidden>  Thu, 19 Nov 2020 18:37:35 +0100
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
orthanc-python (2.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Jodogne <email address hidden>  Sat, 17 Oct 2020 17:55:27 +0200
Superseded in hirsute-release
Published in groovy-release
Deleted in groovy-proposed (Reason: moved to Release)
orthanc-python (1.0+ds-2build2) groovy; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu67

 -- Steve Langasek <email address hidden>  Tue, 28 Jul 2020 19:23:51 +0000
Superseded in groovy-proposed
orthanc-python (1.0+ds-2build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <email address hidden>  Mon, 27 Jul 2020 16:44:20 +0100
Superseded in groovy-release
Deleted in groovy-proposed (Reason: moved to Release)
orthanc-python (1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <email address hidden>  Sat, 18 Apr 2020 08:23:02 +0200
19 of 9 results